/*!
 *  Qt4pCiNj
 *
 *
 */
#include <QApplication>
#include <QTranslator>

#include "qmainwindow.h"
#include "ui_a2BC.h"
#include "screenControl.h"

int main(int argc, char *argv[])
{
    QApplication    app(argc, argv);
    QMainWindow     window;
    Ui::a2BCMain    appForm;
    screenControl  *guiController;

	QTranslator translator;
    translator.load("a2BC_jp");
    app.installTranslator(&translator);

    appForm.setupUi(&window);
    guiController = new screenControl(&appForm);

    window.show();

    return app.exec();
}
/*
 *  a2BC : a2B Connectivity
 *  Copyright (C) 2006- NNsi Project
 *  (see a2BC-src.txt for detail.)
 */
